body {top: 0px !important; position: static !important; display:none}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    background-color: #333 !important;
}
a#CybotCookiebotDialogBodyLevelButtonAccept {
    background-color: #333 !important;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    background-color: #C00 !important;
}
a#CybotCookiebotDialogBodyLevelButtonAccept:hover, a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll:hover, a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection:hover, a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll:hover {
    color: #CCC !important;
    text-decoration: none !important;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection:hover{
	background-color: #333 !important;
}

.goog-te-banner-frame,.goog-te-balloon-frame{display:none !important;}
font{ text-decoration:none !important;background-color: transparent !important}
#goog-gt-tt {display: none !important}
a.goog-te-menu-value{text-decoration:none; font-size:13px; margin:0px; margin:0px}
.goog-te-gadget-simple img{display:none;}
.goog-te-gadget-simple{ width:191px;text-align:right;background-color:#f7f7f7; text-decoration:none; margin-left:55px}
a.goog-te-menu-value span{padding-right:5px;color:#58739E; border-color:#f7f7f7; text-decoration:none;background-color:#f7f7f7;border:none}
.goog-te-gadget-simple{background-color:#f7f7f7; border:none}
.goog-te-menu-value img{ border:none}
.goog-te-gadget-simple{ width:auto; border:none !important; ; padding: 0 8px 0 8px !important; border-radius:3px}
span a {text-decoration:none !important}
.goog-te-menu2-item div, .goog-te-menu2-item:link div, .goog-te-menu2-item:visited div, .goog-te-menu2-item:active div {
color: #F00 !important}
.goog-te-gadget-simple { background-color:#f7f7f7 !important; margin-right:13px !important}
.goog-text-highlight {
    background-color: transparent !important;
    border: none !important; 
    box-shadow: none !important;
}
a{ text-decoration:none; border:none}

.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: rgba(240,240,240,0.95); /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 13px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
	text-align:left;
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 0px;
    text-decoration: none;
    font-size: 25px;
    color: #FFF;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    top: 0;
    font-size: 34px;
    margin-right: 21px;
    float: right;
	color:#C55
}
#langs{float: right; text-align:right;margin: -34px 21px 0 0}
.carousel-control.left { background:none}
.carousel-control.right { background:none}
.carousel-control.left {background-image:none}
.carousel-control.right {background-image:none}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media (max-width: 545px) {
#langs{float: right; text-align:right;margin: 0px 21px 0 0}
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

.result{
	display: none;position: absolute;
    z-index: 999;
    background: #fff;
    width: 194px;
    margin-top: -1px;
    border: 1px solid #ccc;
    font-size: 12px;
    line-height: 16px;
	padding:3px
}
